Bump MC version required to 4.27. Updated.
[empathy.git] / configure.ac
2007-06-30 Xavier ClaessensBump MC version required to 4.27. Updated.
2007-06-30 Xavier ClaessensFix a leaked ref.
2007-06-22 Xavier ClaessensInstall libempathy and libempathy-gtk and make their...
2007-06-21 Xavier ClaessensBump version to 0.9
2007-06-10 Xavier ClaessensAdding spellcheck support.
2007-06-09 Xavier ClaessensBump version to 0.8
2007-06-02 Xavier ClaessensUse gnome_vfs_url_show() instead of gnome_url_show...
2007-06-01 Xavier ClaessensMonitor changes on chatrooms.xml file and relead it...
2007-06-01 Xavier ClaessensBump version to 0.7
2007-05-25 Xavier ClaessensBump version to 0.6
2007-05-20 Xavier ClaessensBump version to 0.5
2007-05-15 Xavier Claessensimport po files from gossip
2007-05-15 Xavier ClaessensSet bugzilla information in desktop file and add it...
2007-05-14 Xavier ClaessensAdd empathy icon stolen from cohoba.
2007-05-13 Xavier Claessensbump version to 0.4
2007-05-13 Xavier Claessens0.3 release
2007-05-12 Xavier ClaessensChange version from 0.3darcs to 0.3svn
2007-05-12 Xavier Claessens[darcs-to-svn @ adding protocol icons]
2007-05-07 Xavier Claessens[darcs-to-svn @ fix including of mcd-*.h files]
2007-05-07 Xavier Claessens[darcs-to-svn @ Use icon-name API instead of stock...
2007-05-05 Xavier Claessens[darcs-to-svn @ Cleanup build system and add MC plugin]
2007-05-03 Xavier Claessens[darcs-to-svn @ Remove EmpathySession and move all...
2007-05-02 Xavier Claessens[darcs-to-svn @ distcheck now works]
2007-05-02 Xavier Claessens[darcs-to-svn @ Replace the launcher by the main progra...
2007-04-25 Xavier Claessens[darcs-to-svn @ initial import]